<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/profile_bottom_layout_bg"
    android:paddingTop="16dp"
    android:paddingBottom="36dp">

    <com.adealink.weparty.commonui.widget.CommonButton
        android:id="@+id/btn_follow"
        android:layout_width="wrap_content"
        android:layout_height="48dp"
        android:layout_marginStart="16dp"
        android:paddingHorizontal="24dp"
        android:visibility="gone"
        app:button_left_drawable="@drawable/profile_follow_ic"
        app:button_left_drawable_margin="4dp"
        app:button_left_drawable_width="16dp"
        app:layout_constraintEnd_toStartOf="@id/btn_chat"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:text="@string/common_follow"
        app:textColor="@color/white"
        app:textSize="16sp" />

    <com.adealink.weparty.commonui.widget.CommonButton
        android:id="@+id/btn_chat"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="16dp"
        app:button_left_drawable="@drawable/profile_chat_ic"
        app:button_left_drawable_width="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/btn_follow"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_goneMarginStart="16dp"
        app:text="@string/common_chat"
        app:textColor="@color/white"
        app:textSize="16sp" />

</androidx.constraintlayout.widget.ConstraintLayout>